Subject: Adobe houses

From: [email-masked]
Date: Tue, 24 Sep 96 03:08:58 GMT

Hi - Does anyone know of a web page that has pictures of adobe-style 
houses. I am on the threshold of building/renovating my place here in 
Sydney and would like to do it adobe style, like houses I saw in Arizona 
earlier this year.
Please email me if you have some info.
thanks.
Georgina Hall
--
Georgina Hall, D. Hom., B. Mus.,        "Give yourself permission,
Sydney, Australia                                 Believe it is possible,
                                                             Allow it to happen" 
[email-masked]                     
http://www.peg.apc.org/~georgehl/     David Ash, author of 'The Vortex' 
                                                             ISBN 1-85860-019-7